LIBRARY      = %s
STRIP        = %04d.stp
IMAGE        = %04d.img
PALETTE      = %04d.pal
VISAGE       = %04d.vsg
SOUND        = %04d.snd
MESSAGE      = %04d.msg
FONT         = %04d.fnt
POINTER      = %04d.ptr
BANK         = %04d.pbk
SOUND_DRIVER = %04d.sdr
PRIORITY     = %04d.pri
CONTROL      = %04d.cnt
BITMAP       = %04d.bit
SAVE         = %04d.sav
SIZE         = 2550000
MEM          = 540000
VERSION      = 1.15
VOLUME       = 126
INSTALL_SDR  = 3;4
JOYSTICK     = OFF
